/*
 * Element.h
 *
 *  Created on: Dec 30, 2012
 *      Author: att
 */

#ifndef ELEMENT_H_
#define ELEMENT_H_

/**
 * Basic element in sencha language design. Actually now it does nothing.
 * It'd be changed in further versions.
 */
class Element
{
public:
	Element();
	virtual ~Element();
};

#endif /* ELEMENT_H_ */
